package Logik;

import java.util.ArrayList;

public class Tagesplan {

	private ArrayList<Mahlzeit> gerichte;
	private String              datum;

	public Tagesplan(String datum) {
		this.datum = datum;
		this.gerichte = new ArrayList<>();
	}

	public ArrayList<Mahlzeit> getGerichte() {
		return gerichte;
	}

	public String getDatum() {
		return datum;
	}

}
